Subject: [NSIS] New NATFW NSLP I-D: draft-ieft-nsis-nslp-natfw-02.txt

From: Martin Stiemerling <[email-masked]>
Date: Fri, 21 May 2004 15:45:47 +0200

Hi all,

The latest version of the NATFW NSLP Internet draft has been posted to the 
I-D repository.  You will find the draft here as well:

ftp://ftp.netlab.nec.de/pub/internet-drafts/draft-ietf-nsis-nslp-natfw-02.t
xt

A html version is available here:
http://www.stiemerling.org/nsis

The major changes:

- Document has been completely restructured, so that it is now more a 
protocol specification
- Added bit definition of messages/objects
- Added text parts on multiplexing, policy rules
- Changed text to fit to new structure.

I'll be away from email for the next week and being reachable by email 
beginning with the interim meeting.

Regards,

  Martin 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis